{
  "bundle_id": "hvm_user_manual_8_1_0",
  "page_id": "GUID-82BCDDB1-D073-4061-91B1-7ECC4A2A3640",
  "title": "Example JSON Map:",
  "ordinal": 63,
  "parent_title": "Allow Custom Config",
  "doc_id": "sd00007520en_us",
  "version": "8.1.0",
  "product": "User Manual",
  "source_url": "https://support.hpe.com/hpesc/public/docDisplay?docId=sd00007520en_us&page=GUID-82BCDDB1-D073-4061-91B1-7ECC4A2A3640.html",
  "topic_cluster": {
    "clustering_title": "Example JSON Map:",
    "clustered_topics": [
      {
        "bundle_id": "hvm_user_manual_8_1_1",
        "page_id": "GUID-82BCDDB1-D073-4061-91B1-7ECC4A2A3640",
        "clustering_title": "Example JSON Map:"
      },
      {
        "bundle_id": "hvm_user_manual_8_1_2",
        "page_id": "GUID-82BCDDB1-D073-4061-91B1-7ECC4A2A3640",
        "clustering_title": "Example JSON Map:"
      }
    ]
  }
}
